ProyectoCrm/src/app/Modulos/ConfiguracionModulo/Paginas/fw-configuracion/Componentes/fw-configuracion-detalle/fw-configuracion-detalle.component.pug
div.card.border-left-secondary
  div.card-body
    div.row.d-flex.align-items-center
      div.col-auto
        span.fas.fa-cogs.fa-2x.text-gray-300
      div.col
        div.form-row.no-gutters.align-items-center.pb-2
          div.col-12
            div.h6.text-xs.text-primary.mb-0.text-gray-800 {{ tConfiguracion.Descripcion }}
        div.form-row.no-gutters.align-items-center.flex-row
          div.col
            div.ControlInput
              div.ControlInput--ContenedorIcono
                span.ControlInput--ContenedorIcono-Icono
                  i.fas.fa-cog
              input(type="text",
                  placeholder="Valor",
                  [(ngModel)]="tConfiguracion.Valor",
                  name="Valor",
                  required="",
                  size="sm",
                  [disabled]="Editable(tConfiguracion)").ControlInput--Input
          div.col-auto
            button(type="button",
                  (click)="ValidarConfiguracion(tConfiguracion)",
                  *ngIf="tConfiguracion.Editable === 'S'").btn.btn-outline-success.btn-sm
              span.fas.fa-check

ProyectoCrm/src/app/Modulos/ConfiguracionModulo/Paginas/fw-configuracion/Componentes/fw-configuracion-detalle/fw-configuracion-detalle.component.html

<div class="card border-left-secondary">
  <div class="card-body">
    <div class="row d-flex align-items-center">
      <div class="col-auto"><span class="fas fa-cogs fa-2x text-gray-300"></span></div>
      <div class="col">
        <div class="form-row no-gutters align-items-center pb-2">
          <div class="col-12">
            <div class="h6 text-xs text-primary mb-0 text-gray-800">{{ tConfiguracion.Descripcion }}</div>
          </div>
        </div>
        <div class="form-row no-gutters align-items-center flex-row">
          <div class="col">
            <div class="ControlInput">
              <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-cog"></i></span></div>
              <input class="ControlInput--Input" type="text" placeholder="Valor" [(ngModel)]="tConfiguracion.Valor" name="Valor" required="" size="sm" [disabled]="Editable(tConfiguracion)"/>
            </div>
          </div>
          <div class="col-auto">
            <button class="btn btn-outline-success btn-sm" type="button" (click)="ValidarConfiguracion(tConfiguracion)" *ngIf="tConfiguracion.Editable === 'S'"><span class="fas fa-check"></span></button>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
